.contenedor {
    min-width: 300px;
    max-width: 700px;
    margin: 30px auto;
}

.conentedor-cat {
    background-color: #f5f5f5 !important;
    height: 100% !important;
}

.conentedor-obs {
    background-color: #333 !important;
    height: 100% !important;
}

.titulo {
    padding-top: 15px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.table-med {
    max-width: 100%;
    margin: auto;
    padding: 30px;
}

.tdTextCell {
    font-size: x-small;
    color: #444;
    background-color: #fff;
}

.table-fila {
    height: 20px;
}

.icon-btn {
    transform: scale(0.75);
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.icon-btn-big {
    transform: scale(1);
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.icon-btn:active {
    transform: scale(1);
}

.icon-btn-big:active {
    transform: scale(1.25);
}

.select-bg {
    color: black !important;
}